The Vigil@nce team watches public vulnerabilities impacting your computers, and then offers security solutions, a vigilance database and tools to fix them.

Vulnerability of Dino XMPP: multiple vulnerabilities

Synthesis of the vulnerability 

An attacker can use several vulnerabilities of Dino XMPP.
Impacted systems: Debian, Fedora, Ubuntu.
Severity of this alert: 2/4.
Number of vulnerabilities in this bulletin: 3.
Creation date: 17/09/2019.
Références of this alert: CVE-2019-16235, CVE-2019-16236, CVE-2019-16237, DSA-4524-1, FEDORA-2019-0eb6d51f81, FEDORA-2019-3d3bb765ca, USN-4306-1, VIGILANCE-VUL-30341.

Description of the vulnerability 

An attacker can use several vulnerabilities of Dino XMPP.
Full bulletin, software filtering, emails, fixes, ... (Request your free trial)

This computer threat note impacts software or systems such as Debian, Fedora, Ubuntu.

Our Vigil@nce team determined that the severity of this weakness alert is medium.

The trust level is of type confirmed by the editor, with an origin of internet server.

This bulletin is about 3 vulnerabilities.

An attacker with a expert ability can exploit this computer weakness note.

Solutions for this threat 

Debian 10: new dino-im packages.
New packages are available:
  Debian 10: dino-im 0.0.git20181129-1+deb10u1

Fedora: new dino packages.
New packages are available:
  Fedora 30: dino 0.0-0.12.20190912.git.a96c801.fc30
  Fedora 29: dino 0.0-0.12.20190912.git.a96c801.fc29

Ubuntu 18.04: new dino-im packages.
New packages are available:
  Ubuntu 18.04 LTS: dino-im 0.0.git20180130-1ubuntu0.1
Full bulletin, software filtering, emails, fixes, ... (Request your free trial)

Computer vulnerabilities tracking service 

Vigil@nce provides computers vulnerabilities patches. The technology watch team tracks security threats targeting the computer system.